<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Background</title>
    <link href="ExerciciBackground.css" rel="stylesheet">
</head>
<body>
<div id="main">
    <div id="centered_small_icon"></div>
    <div id="green_line"></div>
    <div id="full_width_icon"></div>
    <div id="repeated_icon"></div>
    </div>
</body>
</html>